description: Lists Webprofiler profiles.
options:
  ip: Filter by IP.
  url: Filter by URL.
  method: Filter by HTTP method.
  limit: Limit printed profiles.
rows:
  time: D, m/d/Y - H:i:s
header:
  token: Token
  ip: IP
  method: Method
  url: URL
  time: Time
